prefix=/usr
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: upmc-ldt0028
Description: Piezo Vibration Sensor
Version: 1.7.1

Libs: -L${libdir} -lupmc-ldt0028
Cflags: -I${includedir}/upm

Requires: mraa
Requires.private: 
